"moleculeName":"footer",
"molecule": {
    "moleculeName":"twoButtonView",
    "primaryButton":{
        "moleculeName": "button",
        "title":"Explore",
        "action":{
            "actionType": "openPage",
            "pageType": "explore"
        }
    },
    "secondaryButton":{
        "moleculeName": "button",
        "title":"Recommend",
        "action":{
            "actionType": "openPage",
            "pageType": "recommend"
        }
    }
}
